; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=102.2.1
BuildID=20220831174222
SourceRepository=https://hg.mozilla.org/releases/comm-esr102
SourceStamp=b606061ac37965c6fa7b2f3c1c3d1f849d4f404c
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=102.2.0
MaxVersion=102.2.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=102.2.1&buildid=20220831174222

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
